Efreet_Uri Struct Reference
Efreet » Efreet_Uri: The FDO URI Specification functions

Efreet_Uri. More...

`#include <efreet_uri.h>`

## Data Fields

const char * | protocol
| The protocol used (usually 'file').
const char * | hostname
| The name of the host if any, or NULL.
const char * | path
| The full file path whitout protocol nor host.

## Detailed Description

Efreet_Uri.

Contains a simple rappresentation of an uri. The string don't have special chars escaped.